Source: haskell-dependent-map
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-constraints-extras-dev (>= 0.2.3.0),
 libghc-constraints-extras-dev (<< 0.4),
 libghc-constraints-extras-prof,
 libghc-dependent-sum-dev (>= 0.6.1),
 libghc-dependent-sum-dev (<< 0.8),
 libghc-dependent-sum-prof,
Build-Depends-Indep: ghc-doc,
 libghc-constraints-extras-doc,
 libghc-dependent-sum-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/obsidiansystems/dependent-map
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-map
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-map]
X-Description: dependent finite maps
 This package provides a basic dependent sum type. The first component is a tag
 that specifies the type of the second.

Package: libghc-dependent-map-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-map-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-map-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
